<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>

	<center>
		<h1>You are at the activity/index page.</h1>
	</center>

		
		<img src="./images/roger.jpg">

	


	<h2>Music Links</h2>

		<ol type="i">
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\index.html" title="Home Page">index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\index.html" title="Go to Music/Index page">music/index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\listings.html" title="Go to Music/Listing page">music/listings.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\reviews.html" title="Go to Music/Reviews page">music/reviews.html</a></li>
		</ol>


	<h2>Social media links</h2>

		<ol type="a">
			<li><a href="https://www.facebook.com/justin.dimalaluan.7" title="Go to Justin Matthew A. Dimalaluan's profile">Facebook</a></li>
			<li><a href="https://www.instagram.com/" title="Go to Instagram">Instagram</a></li>
			<li><a href="https://twitter.com/" title="Go to Twitter">Twitter</a></li>
			<li><a href="https://www.tiktok.com/@0kaydxraa/video/7095227114454027521?q=rick%20roll&t=1674321406776" title="Go to the Best Music Video">Tiktok</a></li>
		</ol>

	<h2>Movie Links</h2>

		<ol>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\movies\index.html" title="Go to Movie Index page">Movie Index</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\movies\reviews.html" title="Go to Movie Reviews page">Movie Reviews</a></li>
		</ol>

</body>
</html>